---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:45:19.665899'
uploaded: '2025-01-07T03:48:48.969414'
signed: '2025-01-07T03:48:56.170242'
released: '2025-01-07T03:49:03.940660'
artifacts:
metadata_updated: '2025-01-07T03:49:03.941049'
